/*
Theme Name:BlankSlate Chlid
Template:blankslate
Version:1.0
*/

h1,h2,h3,h4,h5,h6 {
	line-height: 1.35;
}

p {
	line-height: 2;
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #37b;
	text-decoration: none;
	transition: opacity 0.2s;
}

a:hover {
	opacity: 0.6;
}

address {
	font-style: normal;
}

.hidden,
.sp_br {
	display: none;
}

figure {
	margin: 0px;
	line-height: 0;
}

html {
	font-size: 17px;
	overflow-x: hidden;
}

body {
	color: #333;
	line-height: 1.5;
	word-warp: break-word;
	overflow-wrap: break-word;
}

body,
button,
input,
textarea,
select,
option {
	font-family: 'Nunito Sans', 'M PLUS 1p', sans-serif;
}

#wrapper {
	overflow-x: hidden;
	position: relative;
}

#header,
#container,
#footer {
	max-width: 1000px;
	width: calc(100% - 60px);
	margin: 0px auto;
	position: relative;
}

#header {
	min-height: 120px;
}

.site_title,
.site_title * {
	margin: 0px;
	line-height: 0;
}

.site_title a {
	color: #333;
	font-size: 38px;
	font-weight: 300;
	line-height: 1;
	white-space: nowrap;
	display: inline-block;
}

.header_title span::after {
	content: ".";
}

.header_title {
	margin-left: -5px;
	padding-top: 38px;
	padding-bottom: 80px;
}

#search {
	position: absolute;
	top: 30px;
	right: -10px;
}

.search_form {
	white-space: nowrap;
	position: relative;
}

.search_label {
	max-width: 320px;
	width: calc(100vw - 15px);
	padding-right: 50px;
	display: block;
}

.search_field {
	width: 100%;
	padding: 0.6em 1.35em;
	font-size: 16.5px;
	background-color: #eee;
	border: none;
	border-radius: 1000px;
	display: block;
}

.search_submit {
	width: 45px;
	height: 45px;
	font-size: 0px;
	background: url("img/search_white.svg") no-repeat center / 50% auto, #555;
	border: none;
	border-radius: 1000px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
	transition: opacity 0.2s;
}

.search_submit:hover {
	opacity: 0.8;
}

#container {
	margin-bottom: 160px;
}

.posts_title {
	margin: 0px auto;
	font-size: 30px;
	font-weight: 400;
}

.nav-links {
	width: calc(100% + 20px);
	margin-left: -10px;
	margin-bottom: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1%;
}

.nav-links > span,
.nav-links > a {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #009591;
	font-size: 24px;
	font-weight: 500;
	white-space: nowrap;
	vertical-align: middle;
}

.nav-links > span.current {
	color: #333;
}

.single_article {
	max-width: 600px;
	margin: 0px auto;
}

.single_header {
	margin-bottom: 100px;
}

.single_title {
	margin: 0px auto;
	font-size: 34px;
	font-weight: 400;
}

.single_back {
	text-align: center;
}

.single_back_button {
	width: 180px;
	height: 180px;
	margin: 0px auto;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 0.02em;
	background-color: #37b;
	border: none;
	border-radius: 1000px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity 0.2s;
}

.single_back_button:hover {
	opacity: 0.6;
}

.search_header {
	margin: 0px auto 30px;
}

.search_title {
	margin: 0px auto;
	padding-right: 50px;
	font-size: 34px;
	font-weight: 400;
	text-indent: -0.45em;
}

.search_count {
	font-size: 18px;
	white-space: nowrap;
	position: absolute;
	top: 2px;
	right: 0px;
}

.headline {
	margin: 0px auto 25px;
	font-size: 32px;
	font-weight: 400;
}

#copyright {
	padding: 60px 0px;
	color: #000;
	font-size: 17px;
	text-align: center;
	position: relative;
}

#copyright::after {
	content: ".";
}

#copyright a {
	font-weight: 500;
}

@media(max-width: 667px) {
	body {
		font-size: 16px;
	}
	
	#header,
	#container,
	#footer {
		width: calc(100% - 30px);
	}
	
	#header {
		max-width: 100%;
	}
	
	.header_title {
		margin: 0px;
		padding-top: 85px;
		padding-bottom: 70px;
		text-align: center;
	}
	
	.header_title a {
		font-size: 33px;
	}
	
	#search {
		top: 20px;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}
	
	.search_field {
		margin-right: 52px;
	}
}